body {
    font-family: 'Arial', sans-serif;
    background-color: #f0f0f0;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.container {
    background: #ffffff;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    width: 90%;
    max-width: 500px;
    text-align: center;
}

h1 {
    color: #333;
    font-size: 1.8em;
    margin-bottom: 20px;
}

label {
    display: block;
    margin-top: 10px;
    color: #555;
    font-weight: bold;
}

input {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 15px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 8px;
}

button {
    width: 100%;
    padding: 10px;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 25px;
    cursor: pointer;
    font-size: 1em;
    transition: background-color 0.3s, transform 0.2s;
}

button:hover {
    background-color: #0056b3;
    transform: scale(1.05);
}

.hidden {
    display: none;
}

#quiz-container {
    margin-top: 20px;
}

#options {
    margin-top: 20px;
}

#options button {
    margin: 10px 0;
    padding: 10px;
    width: 100%;
    background-color: #007bff; /* Azul por defecto */
    color: white;
    border: none;
    border-radius: 25px; /* Hacer los botones redondeados */
    cursor: pointer;
    font-size: 1em;
    transition: background-color 0.3s, transform 0.2s;
}

#options button:nth-child(even) {
    background-color: #ff8c00; /* Color naranja para opciones pares */
}

#options button:hover {
    background-color: #0056b3; /* Azul oscuro para botones azules */
    transform: scale(1.05);
}

#options button:nth-child(even):hover {
    background-color: #ff6700; /* Naranja oscuro para botones naranjas */
    transform: scale(1.05);
}

#timer {
    margin-top: 10px;
    font-weight: bold;
    font-size: 1.2em;
    color: #d9534f;
    padding: 10px;
    background-color: #fff3f3;
    border-radius: 10px;
    border: 1px solid #d9534f;
}
/* En tu archivo CSS */
body {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
